{% extends "base.html" %}

{% load static %}
{% block extrahead %}
<link rel="stylesheet" href="{% static 'css/displayFood.css' %}" type="text/css">
{% endblock %}

{% block content %}
<div id="after-landing" class="after-landing bg-dark-blue">
    <div class="title">
        <div class="row">
            <div class="col-md-5">
                <div class="padding-gambar-ngeselin">
                    <div class="line-top"></div>
                    <h1>YOU PROBABLY LIKE THIS FOOD</h1>
                    <div class="line"></div>
                    <h4>Based on:<Strong>Food I can't eat</Strong></h4>
                </div>
                <div class="row">
                    <div id="selected-menu" class="d-flex flex-wrap justify-content-center align-items-center">
                        {%for item in food%}
                        <div class="d-flex justify-content-center align-items-center flex-column selected-apa">
                            <article>{{item}}</article>
                        </div>
                        {%endfor%}
                    </div>
                </div>
            </div>
            
            <div class="col-md-2">
            </div>
            <div class="col-md-5">
                <img src="{% static 'media/table2crop.jpg' %}">
            </div>
        </div>
        <div class="row">
            <div class="col-md-7"></div>
            <div class="col-md-5">
                <div class="col-md-12 pop-up-menu">
                    <div class="row">
                        <h6>Change your mind?</h6>
                    </div>
                    <div class="row justify-content-around">
                        <div class="col-md-4">
                            <a href="/food-i-want-eat/" id="button" class="button-pilih">Food I want eat</a>
                        </div>
                        <div class="col-md-4">
                            <a href="/food-i-cant-eat/" id="button" class="button-pilih">Food I cant't eat</a>
                        </div>
                        <div class="col-md-4">
                            <a href="/both-of-them/" id="button" class="button-pilih">Both of them</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}